Subject: Ticket Assigned - Store information
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 02 Oct 2022 01:57:23 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store information Good day,
Pls be informed that, on 29.09.22 at 06:20 p. m,  I have purchased one pant from your Fahaheel store. However, the cashier 169348 debited 1.750 kd for the food container item code # 164295033 which I did not bought and they didn't packed/ delivered to me. The payment was taken from my knet.
While billing, i informed him to remove this otem, bcz, I did n't need that. So, please refund this 1.750 into my account, which i did n't purchased and delivered.
Invoice # 60191102192220220929.
Awaiting your immediate feedback.
My contact no. 97128239
Gmail:[email-masked]

Pls confirm whether I should go to Fahaheel branch with the invoice to raise the refund request. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4944897